<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">SmokeTestSuite</th></tr>
<tr><td><a href="#t0">safari Test</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">45,506</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t1">chrome Test</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">75,659</td><td></td><td></td></tr>
<tr><td><a href="#t2">firefox Test</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">65,424</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t3">edge Test</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">60,378</td><td></td><td></td></tr>
<tr><th>Total</th><th class="num">8</th><th class="num">0</th><th class="num">0</th><th class="num">0</th><th class="num">246,967</th><th colspan="2"></th></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">SmokeTestSuite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">safari Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">tests.HomePageTest2D</td><td><a href="#m0">verifyLogo</a></td><td rowspan="1">1715838472694</td><td rowspan="1">41</td></tr><tr class="passedeven"><td><a href="#m1">verifyTitle</a></td><td rowspan="1">1715838471655</td><td rowspan="1">1033</td></tr></tbody>
<tbody id="t1"><tr><th colspan="4">chrome Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">tests.HomePageTest2D</td><td><a href="#m2">verifyLogo</a></td><td rowspan="1">1715838548364</td><td rowspan="1">45</td></tr><tr class="passedeven"><td><a href="#m3">verifyTitle</a></td><td rowspan="1">1715838547333</td><td rowspan="1">1027</td></tr></tbody>
<tbody id="t2"><tr><th colspan="4">firefox Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">tests.HomePageTest2D</td><td><a href="#m4">verifyLogo</a></td><td rowspan="1">1715838613810</td><td rowspan="1">49</td></tr><tr class="passedeven"><td><a href="#m5">verifyTitle</a></td><td rowspan="1">1715838612772</td><td rowspan="1">1034</td></tr></tbody>
<tbody id="t3"><tr><th colspan="4">edge Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">tests.HomePageTest2D</td><td><a href="#m6">verifyLogo</a></td><td rowspan="1">1715838674174</td><td rowspan="1">50</td></tr><tr class="passedeven"><td><a href="#m7">verifyTitle</a></td><td rowspan="1">1715838673124</td><td rowspan="1">1048</td></tr></tbody>
</table>
<h2>safari Test</h2><h3 id="m0">tests.HomePageTest2D#verifyLogo</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">tests.HomePageTest2D#verifyTitle</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>chrome Test</h2><h3 id="m2">tests.HomePageTest2D#verifyLogo</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">tests.HomePageTest2D#verifyTitle</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>firefox Test</h2><h3 id="m4">tests.HomePageTest2D#verifyLogo</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">tests.HomePageTest2D#verifyTitle</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>edge Test</h2><h3 id="m6">tests.HomePageTest2D#verifyLogo</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m7">tests.HomePageTest2D#verifyTitle</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
